Subject: Re: [EAI] Gen-ART review of draft-ietf-eai-smtpext-11.txt

From: "Frank Ellermann" <[email-masked]>
Date: Tue, 25 Mar 2008 14:53:01 +0100

Miguel Garcia wrote on the Gen-ART list:

> The ABNF in Section 2.3 includes:
 
>           ucharacter = atext / UTF8-non-ascii
>             ; Replace character in RFC 2821, section 4.1.2
>             ; atext is defined in RFC 2822
 
> However, I didn't find the 'character' ABNF in RFC 2821.
> Am I missing something or is there an oversight here?

Good catch, I have no idea how this survived from -03 to -11,
several folks including me checked the syntax more than once.

The comment "; Replace character in RFC 2821, section 4.1.2"
can be simply removed, <ucharacter> is a new term.

Skipping various good proposals to improve the IANA chapter,
thanks,

 Frank

_______________________________________________
IMA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ima